﻿.scrollads
{
    z-index: 999;
    position: fixed;
    right: 0px;
    bottom: 0px;
    text-align: center;
    width: 100%;
}
.addContainerScrollBottom
{
    padding-bottom: 50px;
}
.csspopups
{
    background: rgb(255, 255, 255);
    border: 1px solid rgb(255, 255, 255);
    width: 320px;
    color: rgb(67, 67, 67);
    font-size: 12px;
    z-index: 666;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 1px 3px #000000;
    -webkit-box-shadow: 0 1px 3px #000000;
    height: 320px;
    margin: 65px auto;
}
.pageOverlay
{
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    position: fixed;
    z-index: 500;
    min-width: 320px;
    background-color: rgba(58, 88, 64, 0.8);
}
.clsClose
{
    position: absolute;
    text-align: right;
    width: 320px;
    float: right;
    margin-left: -15px;
    margin-top: -15px;
}
#div_moreothernews {display:none;}
#div_moreothernews a{cursor:pointer;font-size:14px;color:#3c72a9;}

  .dvrightcartoon{ float :right;width:48%; padding-top :5%; border-left: solid 1px #E5E5E5; padding-bottom :5%;}
  .dvleftcartoon{float:left ;width:48%;}
 
  .dvrightcartoon  img {

  width: 100%;
  height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
 .dvleftcartoon  img {
 
  width: 100%;
  height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
  
  .voteCount
{
	font-weight:bold;
	border:solid 0px green;
	text-align:RIGHT;
	float:RIGHT;
	padding-right:2%;
	font-size:10px; 
	padding-top :2%; 
	width :48%;
	}
.voteOptionNameResults
{
	font-weight:bold;
	text-align:right;
	float:right;
	padding-right:1%;
	font-size:11px; 
	padding-top :2%; 
	width :48%;
}
.refreshResLink 
{
	font-family:Arial, Geneva, sans-serif;
	font-size:13px;color:#1160af;
	text-decoration:none;
	text-align:right;
	float:right;
	cursor:pointer;
	padding-right:5px;
	width:98% !important;
}
a:refreshResLink  
{
	font-family:Arial, Geneva, sans-serif;
	font-size:13px;color:#000000;
	text-decoration:none;
	text-align:right;
	cursor:pointer;
	padding-right:5px;
	width:90% !important;
}
.PollTitle 
{
	width :99%; 
	padding-right :1%; 
	font-size:13px; 
	padding-top :2%; 
	padding-bottom :2%;
}  
.dvHolderPolls
{
	width:96%;
	float:right;
	min-height:200px;
	padding:2%; 
	border-bottom: solid 1px #eee;
}
.holderOption
{
	width :98% ;
	padding-top:1%;
}
.holderResult
{
	clear:both;
	padding-top:3%;  
	width :98%;
}
.holderajaxoption
{
	width :98%; 
	padding-top :2%; 
	padding-right :2%;
} 
.buttonholder
{
	width:98%;
	border:solid 0px blue;
	padding-top: 2%; 
	padding-right :2%;
}

.bgtabhomepage{height:26px !important;}
.tab1 {height:26px !important;}
.marquee{width:300px;height:25px;background-color:#DBE7F4;display:block; padding-bottom: 1px;overflow: auto;}
.dv_homepage_header {
margin-top: 4px; padding-right: 5px; float: right; width: 95%;
}
.dv_homepagewidth97 {width: 97%;}
.dv_homepage_recentnews {
    width: 96%; padding-left: 1%; padding-right: 2%;
}
.dv_homepagewidth98 {
    width: 98%; padding:1%;
}
.dv_homepagecenter {
text-align :center;
}
.dv_homepage_width100 {
width:100%;
}
.dv_homepagenewticker {
display:none;background-color:#DBE7F4;
}
.dv_homepage_tickeriframe{
border:0px;width:100%;height:25px;

}